﻿
.newsletter-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045
}

  .hfg-item-right #secondary-menu, .hfg-item-right .nv-nav-wrap, .hfg-item-right .component-wrap, .hfg-item-right .site-logo {
    justify-content: flex-end; }

  .hfg-item-left #secondary-menu, .hfg-item-left .nv-nav-wrap, .hfg-item-left .component-wrap, .hfg-item-left .site-logo {
    justify-content: flex-start; }

  .hfg-item-center #secondary-menu, .hfg-item-center .nv-nav-wrap, .hfg-item-center .component-wrap, .hfg-item-center .site-logo {
    justify-content: center; }
.nv-nav-wrap{min-height:1px;display:flex;flex-direction:column;justify-content:space-between}
.row .nv-nav-wrap{flex-direction:row;align-items:center;padding-bottom:0}

.entry-header .comments-link .leave-reply {
	visibility: hidden;
}


ul.feed-reader-feed {
	padding-left: 0;
}

ul.feed-reader-feed li {
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0 0 9px 0;
	border-bottom: 1px solid #DDD;
}

ul.feed-reader-feed li:last-of-type {
	border-bottom: none;
	padding: 0;
	margin: 0;
}

.ico-back {
    background-color: #4e016a;
    display: inline-block;
    height: 55px;
    width:270px;
    margin-left:0px;
	opacity: 0.5;
	border-bottom: 1px solid #000000!important;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.instagram-feed__intro{padding:32px 0 0;text-align:center}
.instagram-feed__intro .container{max-width:430px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.mobile-toggle{display:none}
.mobile-toggle a{font-size:2em;color:#927f7c;font-weight:normal;cursor:pointer;text-decoration:none}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a{color:#d75431;font-weight:600}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:after{color:#d75431}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item.current-menu-item a,.menu--main-menu .menu-item.current-menu-parent a{background-color:#00aac7;color:#FFF}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:hover{background:#d75431;color:#FFF}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#004477}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#004477}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.group:after,.group:before{content:"";display:table}
.group:after{clear:both}
.group{zoom:1}



#foot {
margin-top: 8px;
width: 940px;
height: 41px;
}
.d-none{display:none!important}


#pass-main li {
    color: #fff;
    display: inline-block;
}

#pass-main li a {
    color: #FFF;
    text-decoration: none
}

#pass-main li a.email:hover {
    text-decoration: underline
}

#pass-main ul.contacts {
	overflow: hidden;
	text-align: center;
	height: 20px;
	line-height: 20px;
}


#pass-main .contacts li a:hover {
	padding: 2px 0;
	color: #5196E2;
	background: #fff;
}

#pass-main li.lang {
	background: #fff;
	border: none;
	line-height: 20px;
}

#pass-main li.lang a {
	color: #000;
}

#pass-main li.lang li{
	margin: 0 4px;
}

.english #pass-main li.lang li {
}

#pass-main li.lang .active {
	color: #3399fe;
}

#pass-main li.lang .active a {
    color: #3399fe
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-10 {
    width: 83.33333333%;
  }
.social__where{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;margin-bottom:24px}
.social__where span{margin-left:24px}
.js .social__where{opacity:0}


.uk-text-center {
  text-align: center !important;
}

  .uk-text-center\@s {
    text-align: center !important;
  }

  .uk-text-center\@m {
    text-align: center !important;
  }

  .uk-text-center\@l {
    text-align: center !important;
  }

  .uk-text-center\@xl {
    text-align: center !important;
  }


#content-side {
	background-repeat: repeat-y;
}






#ms-widget-best-sellers .ms-layer {
    margin: 5px 0;
    padding: 0.25em 0.5em;
    font-size: 10px;
}


#ms-widget-best-sellers .ms-layer + .ms-layer {
    margin-left: 10px;
}


#ms-widget-best-sellers .ms-vip-price-container .ms-price {
    display: inline-block;
    font-size: 21px;
}


#ms-widget-best-sellers .item-no-stock {
    display: block;
    font-size: 14px;
    color: #900;
}
.section-heading{text-align:center;margin-left:auto;margin-right:auto;max-width:51.5rem;padding-left:.75rem;padding-right:.75rem;margin-bottom:1.5rem}
.faq-callout .section-heading h2{text-shadow:0 0 .1875em rgba(0,0,0,.5);font-size:1.5em}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.actus{
	margin-bottom:20px;
	overflow:visible;
}


.m-favorite-01-subscribe {
  position: absolute;
  text-align: center;
  width: 60px;
  top: 20px;
  right: 20px;
  border: solid 1px #e0e0e0;
  border-radius: 2px; }

  .m-favorite-01-shopBox .m-favorite-01-subscribe {
    display: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-8{width:66.66666667%}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.containe{position:relative;max-width:1280px;margin:0 auto;color:#fff;padding:0 20px;}


.footer_right .logos_1 .ideal {
	width: 50px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.img-responsive{display:block;max-width:100%;height:auto}


#cookie-layer .cookie-layer-container .cookie-layer-box {
  margin-right: auto;
  margin-left: auto;
  width: 81%;
}
.owl-header{padding:0 15px;position:relative}
.owl-header .carousel-arrows{position:absolute;top:-10px;right:15px}
.testimonial-carousel .owl-header .carousel-arrows{top:-25px}
.owl-header .carousel-arrows span{display:inline-block;width:30px;height:30px;text-align:center;padding-top:3px;color:#808ca4;border-top:1px solid #f3f7fa;border-bottom:1px solid #bfc8d7;background:#e2eaf2;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;transition:background .3s,color .2s,border .3s;-webkit-transition:background .3s,color .2s,border .3s;-moz-transition:background .3s,color .2s,border .3s}
.testimonial-carousel .owl-header .carousel-arrows span{width:25px;height:25px;padding-top:0}
.owl-header .carousel-arrows span:hover{color:#fff;background:#63b2f5;border-top-color:#7cc5f8;border-bottom-color:#579dd9}
 
.infinite-container, .gdlr-core-container, body.infinite-boxed .infinite-body-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ max-width: 1180px; }
 
.infinite-copyright-wrapper{ background-color: #111111; }
 
.infinite-copyright-wrapper a{ color: #838383; }
 
.infinite-copyright-wrapper a:hover{ color: #838383; }

body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper,
body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ margin-left: auto; margin-right: auto; }









.bggray {
	
	background-color: #f6f6f6;
}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


.widget.copyright,
.widget.copyright *,
.lexblog-print,
.widget.contact-info {
	display: block !important;
}
#csd{background:transparent none 0 0 no-repeat;background-size:26px 15px;display:block;height:15px;opacity:.75;position:relative;top:18px;width:42px}
.box-csd-flag-hide-arrow #csd{cursor:default;outline:0}
#csd.csd-show-menu,#csd:hover{opacity:1}
.box-csd-flag-hide-arrow #csd:hover{opacity:.75}
#csd-arrow{border-top:4px solid #999;border-right:4px solid transparent;border-left:4px solid transparent;border-bottom:0 dotted;display:block;height:5px;position:absolute;right:0;top:50%;transform:translateY(-50%);width:8px;-webkit-transform:translateY(-50%)}
.box-csd-flag-hide-arrow #csd-arrow{visibility:hidden}
#csd-container .yuimenuitemlabel{font-size:11px;cursor:pointer;display:block;height:15px;line-height:15px;padding:5px 0 5px 40px}

.footer-big .copyright {
  font-family: inherit;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}

		

			.copyright.pull-right {
    display: none;
}
